/* No comment provided by engineer. */
"%.0lfk of %.0lfk" = "%1$.0lfk de %2$.0lfk";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ ha estat instal·lat i estarà llest per a ser utilitzat la propera vegada que s'inicii %3$@ ! Voleu reiniciar l'aplicació ara?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ és la versió més actual.";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ està disponible (teniu %3$@). Voleu actualitzar?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "El %@ no té permís per escriure al directori d'aplicacions! Esteu executant el programa des d'un disc d'imatge? Si no és així demaneu ajuda al vostre administrador.";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "S'ha instal·lat una nova versió del %@!";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "Hi ha una nova versió del %@ disponible!";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "Hi ha hagut un error durant la instal·lació. Torneu-ho a provar més tard.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "Hi ha hagut un error al obtenir la informació d'actualització. Torneu a provar-ho més tard.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information; are you connected to the internet? Please try again later." = "Hi ha hagut un error al demanar les dades d'actualització; esteu connectats a internet? Torneu-ho a provar més endavant.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "Hi ha hagut un error al extreure el fitxer, torneu a provar-ho més endavant.";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "Hi ha hagut un error al descarregar el fitxer, torneu-ho a provar més tard.";

/* No comment provided by engineer. */
"An update is already in progress!" = "Ja hi ha una actualització en marxa!";

/* No comment provided by engineer. */
"Anonymous system profile information is used to help us plan future development work." = "La informació del perfil anònima s'utilitza per ajudar-nos a planificar futurs desenvolupaments.";

/* No comment provided by engineer. */
"Cancel" = "Cancel·la";

/* No comment provided by engineer. */
"Check for updates on startup?" = "Voleu cercar les actualitzacions a l'inici del sistema?";

/* No comment provided by engineer. */
"Downloading update..." = "S'està baixant l'actualització...";

/* No comment provided by engineer. */
"Extracting update..." = "S'està extraient l'actualització...";

/* No comment provided by engineer. */
"Include anonymous system profile?" = "Include anonymous system profile?";

/* No comment provided by engineer. */
"Install and Relaunch" = "Instal·la i reinicia";

/* No comment provided by engineer. */
"Installing update..." = "S'està instal·lant l'actualització";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"OK" = "D'acord";

/* No comment provided by engineer. */
"Ready to install!" = "Llest per instal·lar!";

/* No comment provided by engineer. */
"Update Error!" = "Error d'actualització!";

/* No comment provided by engineer. */
"Updating %@" = "S'està actualitzant el %@";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "Voleu que %@ comprovi si hi ha noves actualitzacions al iniciar? Si no, podeu inciar la comprovació manualment des del menú.";

/* No comment provided by engineer. */
"Yes" = "Sí";

/* No comment provided by engineer. */
"You're up to date!" = "Està actualitzat.";